
Counter - Employment  - Bug #1958

MPMF 022: The "بيانات اذن العمل الحالي" data are not display on the related section after fetching

a request .

10/10/2019 10:23 AM - Abdelhadi Al-Qudah

Status: Feedback Start date: 10/10/2019

Priority: Immediate Due date:  

Assignee: Israa Naser % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: Employment Transaction Number:  

Sub-Category: تحويل من شريك لعامل Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 86

Description

Request Code: 860000003570

Refer to the attached snapshot.

History

#1 - 10/10/2019 03:22 PM - Mouath Saadah

- File empty value for PERM_ID.png added

- Status changed from Open to Feedback

- Assignee changed from Mouath Saadah to Mahmoud Tarawneh

Dear Mahmoud Tarawneh

I think the problem the value empty in the trans table

**look at this attachment

Best Regards,

Moauath Saadah

#2 - 10/10/2019 03:24 PM - Mahmoud Tarawneh

- Assignee changed from Mahmoud Tarawneh to Shatha Alasir

Dear Shatha,

could you check this issue.

#3 - 10/10/2019 05:48 PM - Mouath Saadah

- File no data found.png added

after fixed DB Kuwait connection, there is a new issue

06/06/2025 1/2



check the screen-shot attached

#4 - 10/15/2019 03:08 PM - Shatha Alasir

- Assignee changed from Shatha Alasir to Israa Naser

I cant regenerate the error this request works find, can you send another test case

Files

png.بيانات اذن العمل الحالي 62.5 KB 10/10/2019 Abdelhadi Al-Qudah

empty value for PERM_ID.png 57 KB 10/10/2019 Mouath Saadah

no data found.png 50.1 KB 10/10/2019 Mouath Saadah
